{
  "type": "exotelcraft:columns",
  "config": {
    "height": {
      "type": "minecraft:uniform",
        "max_inclusive": 4,
        "min_inclusive": 1
    },
    "reach": 1,
    "state": {
      "Name": "minecraft:ancient_debris"
    }
  }
}